
/* Class = "NSTextFieldCell"; title = "If you would like to include additional files with your submission, either drag them into the list below, or use the “Add” button to add data files directly from your Photos libraries (no photos or videos will be sent)."; ObjectID = "7jj-jc-sSO"; */
"7jj-jc-sSO.title" = "If you would like to include additional files with your submission, either drag them into the list below, or use the “Add” button to add data files directly from your Photos libraries (no photos or videos will be sent).";

/* Class = "NSTableColumn"; headerCell.title = "Attachments"; ObjectID = "H6R-BY-1n8"; */
"H6R-BY-1n8.headerCell.title" = "Attachments";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "IaE-ix-KeY"; */
"IaE-ix-KeY.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QsT-C5-3c0"; */
"QsT-C5-3c0.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "RXW-6B-8dD"; */
"RXW-6B-8dD.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "T1I-9O-XLo"; */
"T1I-9O-XLo.title" = "Add";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Tz1-4J-r5d"; */
"Tz1-4J-r5d.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "cQR-R6-miS"; */
"cQR-R6-miS.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Add data files from library:"; ObjectID = "eDJ-gi-YBt"; */
"eDJ-gi-YBt.title" = "Add data files from library:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "otH-D7-fhF"; */
"otH-D7-fhF.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "umC-yh-X3n"; */
"umC-yh-X3n.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "yC5-aw-hd8"; */
"yC5-aw-hd8.title" = "Button";
